
QGIS Application - Bug report #4452

Encoding issue in Metadata tab

2011-10-27 07:59 PM - dr -

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Win Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14382

Description

If path to file contains cyrillic symbols then in metadata tab it looks gibberish.

Associated revisions

Revision ba2a205f - 2011-12-26 06:41 PM - Alexander Bruy

support for cyrillic symbols in raster metadata (fix #4452)

Revision e53c4aac - 2011-12-26 07:19 PM - Alexander Bruy

support for cyrillic symbols in raster metadata (fix #4452)

History

#1 - 2011-11-30 09:17 PM - dr -

This issue is only for raster layers, for vector layers all works fine.

#2 - 2011-11-30 09:19 PM - dr -

- Operating System set to Win

#3 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#4 - 2011-12-26 09:50 AM - Alexander Bruy

- Crashes QGIS or corrupts data set to No

- Status changed from Open to Closed

- Affected QGIS version set to master

- % Done changed from 0 to 100

Fixed in changeset commit:"ba2a205fac0f59deb9353133a2bab331ec7acace".
